
@media (min-width: 1600px) { 

    .container {
        max-width: 1440px;
    }
}


@media (max-width: 1800px) { 
    .seven-main-slider {
        height: 600px;
    }
    
    .sevenCont p {
        padding: 2rem 0 2rem 0;
    }
    .banCont h1 span {
        font-size: 4rem;
    }
    .banContImg figure img {
        height: unset;
        object-fit: contain;
    }

    .banContImg .newSlideNav a:first-child {
        top: 10%;
        right: -14%;
    }

    .newSlideNav a:first-child {
        top: 10%;
        right: 8%;
    }

    .newSlideNav a:nth-child(2),
    .banContImg .newSlideNav a:nth-child(2) {
        top: 29%;
        left: 24%;
    }

    .newSlideNav a:last-child,
    .banContImg .newSlideNav a:last-child {
        bottom: 12%;
        left: 5%;
    }

    .aboutCont p {
        margin-left: -5rem;
        width: 95%;
    }


    .sectionHeading {
        font-size: 3rem;
    }

    .gameCont .overlay {
        gap: 0;
    }

    .gameCont .overlay p {
        width: 40%;
    }

    .imgSlider {
        margin-top: -14rem;
    }

    .expSlider {
        margin: 0 !important;
    }

    .quote {
        top: 30%;
    }
    h1 span#my-text {
        font-size: 5.35rem;
        line-height: 1;
        margin: 0 !important;
    }
}


@media (max-width: 1600px) {
    .abp-content {
        margin-top: 5rem;
    }
    .foot-top .menuList ul li a {
        font-size: 1.25rem;
    }
    .formPop h3 {
        font-size: 2.5rem;
    }
    .newSlideNav {
        height: 870px;
    }

    .formPop p {
        font-size: 14px;
    }

    .popupForm label {
        font-size: 13px;
    }

    .formImg {
        margin: -100px 0 -100px -350px;
    }
    .imgSlider {
        overflow: hidden;
    }
    .postContent .nav-tabs .nav-link {
        width: 200px;
    }
    .blgCont h3 {
        font-size: 1.5rem;
    }

    .blg-sect {
        padding: 5rem 0;
    }
    .table__cell:nth-child(1) figure .overlay, .table__cell:nth-child(2) figure .overlay, .table__cell:nth-child(3) figure .overlay {
        padding: 0 13rem 0 5rem;
    }

    .innerContent h1 {
        font-size: 5rem;
    }

    .ab-info-sect {
        padding: 6rem 0;
    }

    .road {
        width: 45%;
    }
    .banContImg .newSlideNav a:first-child {
        top: 21%;
        right: -19%;
    }
    .expSlider .slick-slide.slick-current.slick-active {
        margin-top: -110px;
    }

    .expSlider .slick-slide {
        margin-top: -13rem;
    }

    .expSlider {
        margin-top: -2.2rem !important;
        min-height: 690px;
    }

    .sevenCont p {
        padding: 2rem 10px 2rem 0;
        width: 100%;
        margin-left: 0;
    }

    .seven-main-slider {
        height: 580px;
    }
    
    .newSlideNav a:first-child {
        top: 20%;
        right: 5%;
    }
    .banContImg .newSlideNav a:nth-child(2) {
        top: 33%;
        left: 41%;
    }

    .banContImg .newSlideNav a:last-child {
        bottom: 4%;
        left: 8%;
    }

    .newSlideNav a:nth-child(2) {
        top: 32%;
        left: 34%;
    }

    .newSlideNav a:last-child {
        bottom: 5%;
        left: 8%;
    }

    h1 span#my-text {
        font-size: 4.85rem;
        line-height: 1.25;
    }

    .banCont h1 span {
        font-size: 3.5rem;
    }

    .banCont h1 {
        font-size: unset;
        line-height: 1.6;
    }

    .aboutCont p {
        font-size: 1.35rem;
        width: 100%;
    }

    .gameCont .overlay p {
        width: 40%;
        font-size: 1.35rem;
    }

    .sectionHeading {
        font-size: 2.65rem;
    }

    .expBg {
        height: 700px;
        width: 100%;
    }

    .seven-sect .swiper {
        /* height: 650px; */
        /* width: 500px; */
    }

    

    .charaCont figure:nth-child(2) {
        width: 33.5%;
    }

    .charaCont figure:nth-child(4) {
        width: 33.5%;
    }


    .char-sect {
        min-height: 750px;
    }

    .test-sect {
        padding: 5rem 0 25rem;
    }

    
}
@media (max-width: 1440px) { 
    .seven-main-slider {
        height: 520px;
    }
    .foot-top .menuList ul li a {
        font-size: 1rem;
    }
    .newSlideNav {
        height: 100%;
    }
    .join-sect {
        margin-top: -16rem;
    }
    .formPop .modal .modal-dialog {
        transform: none;
        margin: 1.75rem 5rem 1.75rem 24rem;
    }
    .formPop h3 {
        font-size: 1.75rem;
    }

    .formPop h4 {
        font-size: 1.35rem;
    }
    .formImg {
        margin: -80px 0 -100px -350px;
    }
    .head span figure {
        flex: 0 0 20%;
    }
    .contactForm.cnt-info h2 {
        padding: 0 1rem;
    }

    .contactForm.cnt-info p {
        padding: 0 1rem;
    }

    .contactForm.cnt-info ul {
        margin: 35px 1rem 0;
    }

    .contactForm.cnt-info ul li a .icon i {
        font-size: 1.5rem;
        height: 50px;
        width: 50px;
    }

    .contactForm.cnt-info ul li a .info h5 {
        font-size: 1rem;
    }

    .contactForm.cnt-info ul li a .info h6 {
        font-size: 1rem;
    }

    .head span img {
        height: 30px;
        width: 30px;
    }

    .head h4 {
        font-size: 1rem;
    }

    .head h6 {
        font-size: 1rem;
    }
    .menuList {
        padding-top: 2.25rem;
    }
    .blg-single-sect {
        padding: 5rem 0 28rem;
    }
    .blgCont h3 {
        font-size: 1.125rem;
        margin: 1rem 0;
    }

    .blg-foot h4 {
        font-size: 14px;
    }
    .expSlider {
        min-height: 540px;
        margin-top: 0 !important;
    }
    .banContImg .newSlideNav {
        height: 900px;
    }

    .banContImg .newSlideNav a:first-child {
        top: 27%;
        right: -30%;
    }

    .banContImg .newSlideNav a:nth-child(2) {
        top: 43%;
        left: 42%;
    }
    .expWay {
        bottom: 60px;
    }

    .seven-sect {
        padding: 2rem 0 5rem;
    }
    .expSlider .slick-slide.slick-current.slick-active {
        height: 419px !important;
    }

    .innerContent h1 {
        font-size: 3.5rem;
    }

    .about-sect-inner {
        padding: 5rem 0;
    }

    .abpCont p {
        font-size: 1.35rem;
    }

    .table__cell:nth-child(1) figure .overlay p, .table__cell:nth-child(2) figure .overlay p, .table__cell:nth-child(3) figure .overlay p {
        font-size: 1.25rem;
    }

    .table__cell:nth-child(1) figure .overlay, .table__cell:nth-child(2) figure .overlay, .table__cell:nth-child(3) figure .overlay {
        padding: 0 2rem 0;
    }

    .table__cell:nth-child(1) figure .overlay:before, .table__cell:nth-child(2) figure .overlay:before, .table__cell:nth-child(3) figure .overlay:before {
        height: 307px;
        width: 589px;
    }

    .abp-content p {
        font-size: 1.35rem;
    }

    .abiElm {
        width: 25%;
    }


    .headBtn a:first-child {
        height: 50px;
        width: 165px;
        font-size: 13px;
    }

    .headBtn a:nth-child(2) {
        height: 50px;
        width: 165px;
        font-size: 13px;
    }

    .headBtn {
        gap: 10px;
        padding-top: 1.35rem;
    }

    .logo img {
        width: 70%;
    }

    .menuList ul li a {
        font-size: 1rem;
    }

    .banSlide figure .banBg {
        height: 900px;
        width: 100%;
    }


    .banCont h1 span {
        font-size: 2.75rem;
    }

    h1 span#my-text {
        font-size: 4rem;
    }

    .banBtn {
        width: 75%;
        gap: 15px;
    }

    .banCont:before {
        height: 600px;
        width: 600px;
    }

    .newSlideNav a img {
        width: 80%;
    }

    .newSlideNav a:first-child {
        top: 30%;
        right: 0;
    }

    .newSlideNav a:nth-child(2) {
        top: 45%;
        left: 35%;
    }

    .newSlideNav a:last-child,
    .banContImg .newSlideNav a:last-child {
        bottom: 5%;
        left: 11%;
    }
    .aboutCont p {
        font-size: 1.125rem;
    }

    .imgSlider {
        margin-top: -5rem;
    }

    .gameCont .overlay p {
        font-size: 1.25rem;
        width: 50%;
    }

    .cta-sect {
        padding: 5rem 0;
    }

    .cta-sect::before {
        top: -28px;
    }

    .cta-sect::after {
        bottom: -26px;
    }

    .ctaCont p {
        font-size: 1.25rem;
    }

    .revDiv {
        width: 75%;
        margin: 30px 0 0;
    }

    .expCont .sectionHeading {
        width: 60%;
    }

    .seven-sect .swiper {
        /* width: 400px; */
        /* height: 400px; */
    }

    .sevenCont p {
        font-size: 1.125rem;
        margin-left: 0;
        width: 100%;
        padding: 2rem 0 1rem;
    }

    .char-sect {
        min-height: 70vh;
    }



    .joinText h2 {
        font-size: 2.5rem;
    }

    .sectionHeading {
        font-size: 2.5rem;
    }
    .imgSlide figure {
        border-radius: 35px;
    }
    .testSlider .slick-slide {
        margin: 0 10px;
    }
    .expSlide img {
        width: 70%;
    }

    .expBg {
        height: 570px;
    }
    .mainBanner {
        min-height: 900px;
    }
    .slideCont h3 {
        font-size: 1.25rem;
    }

    .slide-text, .slide-text-two {
        padding: 10px 0;
    }
}



@media (max-width: 1366.98px) { 
    
}


@media (max-width: 1199.98px) {
    .post-sect {
        padding: 5rem 0 15rem;
    }
    .foot-top .menuList ul li a {
        font-size: 1rem;
    }
    .headBtn {
        padding: 0 4rem 0 0;
    }

    .headBtn a:nth-child(2) {
        display: none;
    }
    .hideDesktops .contact {
        margin: auto 0 2rem;
    }

    .hideDesktops .menu {
        margin-top: 6rem;
    }
    .formPop .modal .modal-dialog {
        margin: 1.75rem 0rem 1.75rem 22rem;
        max-width: 650px;
    }

    .formImg {
        margin: 0 0 -100px -250px;
    } 
    .hideMobile {
        display: none;
    }
    .postContent .nav-tabs .nav-link {
        font-size: 1rem;
        width: 140px;
        height: 45px;
    }

    .head span a {
        font-size: 1.5rem;
    }
    .ab-info-sect {
        margin: 0 0 15rem !important;
    }

    .ab-info-sect:after {
        height: 600px;
    }

    .ab-info-sect figure {
        border: 10px solid black;
    }

    .abiElm {
        width: 20%;
    }

    .test-sect {
        padding: 5rem 0 15rem;
    }

    .innerContent ul {
        margin-top: 3rem;
    }
    .join-sect {
        margin-top: -3rem;
    }
    header {
        position: relative;
        background: white;
    }
    .headElm {
        display: none;
    }

    header .container {
        max-width: 100%;
    }

    .logo {
        text-align: left;
        flex: unset;
        width: 20%;
    }
    .expSlide figure {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .banContImg .newSlideNav {
        height: 65vh;
    }

    .banContImg .newSlideNav a:first-child {
        top: 10%;
        right: -8%;
    }

    .banContImg .newSlideNav a:nth-child(2) {
        top: 23%;
        left: 39%;
    }
    .seven-main-slider {
        width: 40%;
    }
    .hideDesktop {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 30px;
    }
    .banCont {
        margin-left: 0;
    }
    .road {
        width: 50%;
    }

    .newSlideNav a img {
        width: 100%;
    }

    .newSlideNav a:first-child {
        top: 8%;
        right: 5%;
        transform: translateX(0);
        width: 20%;
    }

    .newSlideNav a:nth-child(2) {
        top: 22%;
        left: 38%;
        width: 24%;
    }

    .newSlideNav a:last-child,
    .banContImg .newSlideNav a:last-child {
        bottom: 12%;
        left: 0;
        width: 30%;
    }

    .banSlide figure .banBg {
        height: 70vh;
        width: 100%;
    }

    .newSlideNav {
        height: 65vh;
    }

    .mainBanner {
        min-height: 65vh;
    }

    .mainBanner:before {
        height: 30%;
    }

    .game-sect {
        padding: 0;
    }

    .expCont .sectionHeading {
        width: 60%;
    }

    .seven-sect .swiper {
        /* height: 450px; */
        /* width: 340px; */
        height: 50vh;
    }

    .char-sect {
        min-height: 60vh;
    }

    html {
        font-size: 14px;
    }
    .charBg {
        top: 40%;
    }

    .aboutCont a {
        width: 50%;
        margin: 0;
        height: 120px;
    }

    .sectionHeading {
        margin-left: -20%;
    }

    .cta-sect::before {
        top: -24px;
    }

    .cta-sect::after {
        bottom: -24px;
    }

    .joinText h2 {
        font-size: 2rem;
    }

    .joinText .playBtn {
        height: 45px;
        width: 150px;
        font-size: 1.125rem;
    }
    .blg-single-sect {
        padding: 5rem 0 15rem;
    }
    .contact-sect {
        padding: 5rem 0 10rem;
    }
}


@media (max-width: 991.98px) {
    .seven-sect .swiper {
        height: 440px;
    }
    .foot-top {
        flex-direction: column;
        align-items: stretch;
    }
    
    .foot-top .menuList {
        flex: 0 0 100%;
        margin: 0 0 20px;
    }
    .formImg {
        display: none;
    }
    .hideDesktops .offcanvas {
        width: 40%;
    }

    .formPop .modal .modal-dialog {
        margin: 0 auto;
    } 
    .innerBanner {
        min-height: 80vh;
    }
    .blg-single-sect {
        padding: 3rem 0 13rem;
    }
    .contactForm.cnt-info ul li a .icon {
        flex: 0;
    }

    .contactForm.cnt-info {
        margin-top: 3rem;
    }

    .innerContent ul:before {
        width: 50%;
        height: 60px;
    }

    .table__cell:nth-child(1) figure .overlay:before, .table__cell:nth-child(2) figure .overlay:before, .table__cell:nth-child(3) figure .overlay:before {
        height: 287px;
        width: 289px;
    }

    .table__cell {
        padding: 0 3rem;
    }

    .table__cell:nth-child(1) figure .overlay, .table__cell:nth-child(2) figure .overlay, .table__cell:nth-child(3) figure .overlay {
        padding: 0;
    }

    .table__cell:nth-child(2) {
        box-shadow: inset 0 0px 15px 10px rgba(0,0,0,0.7);
    }

    .table__cell:nth-child(3) {
        box-shadow: inset 0 0px 15px 10px rgba(0,0,0,0.7);
    }
    .innerBanner {
        height: 80vh;
    }

    .table__cell {
        height: 70vh;
    }

    .ab-info-sect:after {
        height: 500px;
    }

    .ab-info-sect {
        margin: 0 0 14rem !important;
    }

    .sectionHeading {
        font-size: 2rem;
        margin-left: -10%;
    }
    .banSlide .overlay .row {
        align-items: flex-start !important;
    }
    .expSlider {
        min-height: 420px;
        margin-top: 0;
    }
    .expWay {
        bottom: 18%;
    }
    body {
        scroll-behavior: unset !important;
        overflow: unset !important;
        overflow-x: hidden !important;
        touch-action: unset !important;
        /* height: unset !important; */
    }
    .expSlider .slick-slide.slick-current.slick-active {
        height: 340px !important;
        margin-top: -181px !important;
    }

    .expSlider .slick-slide.slick-current.slick-active img {
        transform: unset;
    }
    .expSlider .slick-slide {
        margin-top: -12rem;
    }
    .aboutCont p {
        margin-left: -2rem;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    h1 span#my-text {
        font-size: 3rem;
    }

    .banCont h1 span {
        font-size: 2.5rem;
    }

    .banSlide figure .banBg {
        height: 60vh;
        object-fit: cover;
    }

    .mainBanner {
        min-height: 65vh;
    }

    .textslideSect {
        padding: 1rem 0 3rem;
    }

    .newSlideNav {
        height: 70vh;
    }

    .newSlideNav a:first-child,
    .banContImg .newSlideNav a:first-child {
        top: 28%;
    }

    .newSlideNav a:nth-child(2),
    .banContImg .newSlideNav a:nth-child(2) {
        top: 40%;
    }

    .newSlideNav a:last-child,
    .banContImg .newSlideNav a:last-child {
        bottom: 10%;
    }
    .gameCont .overlay {
        padding: 3rem 3rem;
    }

    .gameCont {
        padding: 0 2rem;
    }

    .imgSlide figure {
        border-radius: 10px;
    }

    .ctaCont .sectionHeading {
        font-size: 2.5rem;
    }

    .revDiv {
        width: 100%;
    }

    .ctaImg .btn {
        height: 100px;
        width: 100px;
    }

    .expBg {
        height: 50vh;
    }

    .swiper-button-next {
        right: -40px;
    }

    .sevenCont p {
        margin: 2rem 0 0;
        padding: 2rem 0 0.5rem;
    }

    .char-sect {
        min-height: 52vh;
    }

    .joinText h2 {
        font-size: 1.5rem;
    }

    .joinText .playBtn {
        font-size: 1rem;
        width: 110px;
        height: 35px;
    }

    .foot-top .menuList ul li a {
        font-size: 1rem;
    }

    .menuList ul {
        gap: 10px;
    }

    .subscribe {
        flex: 0 0 42%;
    }

    .subscribe input {
        height: 50px;
    }

    .subscribe button {
        height: 50px;
    }

    .subscribe h3 {
        font-size: 1.125rem;
        margin-bottom: 10px;
    }

    .foot-bottom p {
        font-size: 1rem;
    }
    .testSlider .slick-slide.slick-current.slick-active {
        transform: scale(1);
    }
}



@media (max-width: 767.98px) {
    .formPop .modal .modal-dialog {
        max-width: 500px;
    }

    .formPop .form-control {
        height: 50px;
        border: 1px solid #9BC4D7;
        padding: 1rem;
    }

    .popupForm .btn {
        width: 200px;
        font-size: 1.3rem;
        height: 55px;
    }

    .formPop textarea.form-control {
        height: 120px;
    } 
    .innerContent h1 {
        font-size: 3rem;
    }
    .postContent .nav-tabs .nav-link {
        width: 100px;
    }
    .blgCont h5 {
        font-size: 1rem;
    }

    .blgCont h3 {
        font-size: 1rem;
    }

    .blg-foot .author {
        gap: 5px;
    }

    .blg-foot h4 {
        font-size: 11px;
    }

    .blg-foot .author figure {
        flex: 0 0 20%;
    }
    .blg-sect {
        padding: 0;
    }
    .ab-info-sect {
        margin: 5rem 0 !important;
        padding: 3rem 0 8rem;
    }
    .table__cell {
        height: 50vh;
    }
    .accSlide:before,.accSlide:after {
        height: 60px;
    }

    .innerContent ul li a {
        font-size: 1.35rem;
    }

    .abpCont {
        margin-bottom: 4rem;
    }

    .about-sect-inner .row {
        flex-direction: column-reverse;
    }

    .ab-info-sect .row {
        flex-direction: column-reverse;
    }

    .ab-info-sect:after {
        height: 100%;
        width: 100%;
    }

    .abp-content {
        padding-bottom: 2rem;
        margin: 0;
    }

    .abiElm {
        display: none;
    }

    .test-sect {
        padding: 3rem 0 4rem;
    }
    .banContImg .newSlideNav a:first-child {
        top: 12%;
        right: -1%;
        height: 70px;
        width: 70px;
    }
    .wrapper {
        flex-direction: column;
        gap: 50px;
        padding: 02rem;
    }

    .seven-main-slider {
        width: 100%;
    }

    .seven-sect .swiper {
        height: 40vh;
        width: 100%;
    }

    .exp-sect {
        padding: 5rem 0 0;
    }
    .banContImg .newSlideNav a:nth-child(2) {
        top: 23%;
        left: 43%;
        height: 100px;
        width: 100px;
    }

    .banContImg .newSlideNav a:last-child {
        bottom: 15%;
        left: 18%;
        width: 22%;
    }
    .expSlider .slick-slide.slick-current.slick-active {
        height: 260px !important;
        margin: 0 !important;
    }

    .expSlider {
        min-height: 390px;
    }

    .expSlider .slick-track {
        padding: 4rem 0 0;
    }

    .expSlider .slick-slide {
        margin-top: -1rem;
    }
    .banSlide figure .banBg {
        height: 90vh;
    }
    .hideDesktops .offcanvas {
        width: 50%;
    }
    .banContImg {
        margin: 0;
        padding: 0 50px;
    }

    .banCont:before {
        height: 350px;
        width: 350px;
    }

    .banContImg figrue img {
        width: 50% !important;
    }

    .banBtn {
        width: 60%;
    }

    .road {
        width: 80%;
    }

    .newSlideNav a:first-child {
        top: 18%;
        right: 20%;
    }

    .newSlideNav a:nth-child(2) {
        top: 30%;
        left: -10%;
    }

    .newSlideNav a:last-child {
        bottom: 16%;
        left: -60%;
    }

    .banCont {
        margin: 0 0 2rem;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .charBgDiv .row {
        flex-direction: column-reverse !important;
    }

    .about-sect .row {
        flex-direction: column-reverse;
    }

    .charBg {
        top: 70%;
        width: 90%;
    }

    .sectionHeading {
        margin: 0;
    }

    .aboutCont p {
        margin: 20px 0;
        padding: 0;
    }

    .gameCont img {
        height: 300px;
    }

    .gameCont .overlay {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 15px;
    }


    .gameCont .overlay p {
        width: 100%;
        padding: 0;
    }

    .gameCont .overlay .sectionHeading {
        flex: 0;
    }

    .revDiv {
        width: 70%;
        margin-bottom: 3rem;
    }

    .expCont .sectionHeading {
        width: 90%;
    }

    .expSlider {
        margin-top: 2rem !important;
    }

    .seven-sect {
        padding: 0 0 5rem;
    }

    .sevenCont p:before {
        width: 100%;
    }

    .sevenCont p {
        font-size: 1rem;
        padding: 20px 0 0;
    }

    .sevenCont .banBtn {
        margin: 20px 0 40px;
    }

    .char-sect {
        min-height: 39vh;
    }

    .footLogo {
        text-align: center;
    }

    .footLogo img {
        width: 30%;
    }

    .foot-top {
        flex-direction: column;
    }

    .foot-top .menuList {
        flex: 0 0 100%;
    }
    .testSlider .slick-dots {
        margin-bottom: 0;
    }
    .foot-top .menuList {
        width: 100%;
        flex: 0 0 100%;
    }

    .foot-top .menuList ul {
        justify-content: space-between;
    }

    .subscribe {
        flex: 0 0 100%;
        width: 100%;
        margin: 30px 0 0;
    }

    .foot-bottom {
        text-align: center;
    }

    .foot-bottom p {
        text-align: center;
    }

    .subscribe input {
        width: 84%;
    }

    .subscribe h3 {
        margin-bottom: 20px;
    }
    .joinCont figure {
        margin: 0;
    }

    .join-sect .row {
        flex-direction: column-reverse;
    }

    .join-sect {
        padding: 0;
    }

    .joinCont {
        padding: 5rem 3rem 1.5rem;
    }

    footer {
        padding: 7rem 0 1.5rem;
    }

    .test-sect {
        padding: 5rem 0 5rem;
    }
    .imgSlide figure:before {
        display: none;
    }
    .charaCont figure:first-child {
        top: 4px;
    }
    .charaCont figure:last-child {
        top: 4px;
    }
    .hamburger span {
        height: 2px;
    }

    .hamburger {
        width: 22px;
        height: 18px;
    }

    .logo img {
        width: 100%;
    }
    .blg-single-sect {
        padding: 3rem 0 7rem;
    }
}


@media (max-width: 575.98px) { 
    .contact-sect {
        padding: 5rem 0;
    }
    .post-sect {
        padding: 5rem 0;
    }
    .formPop .modal .modal-dialog {
        max-width: 90%;
    }
    .hideDesktops .offcanvas {
        width: 100%;
    }
    .pyramid {
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 40px solid var(--primary-color);
        top: -20px;
        right: -20px;
    }

    .formPop .modal-header .btn-close {
        font-size: 10px;
    }
    .innerBanner {
        height: 70vh;
    }
    .postContent .nav-tabs {
        flex-direction: column;
        align-items: stretch;
    }

    .postContent .nav-tabs .nav-link {
        width: 100%;
    }

    .innerContent h1 {
        font-size: 2.5rem;
    }

    .abpCont p {
        font-size: 1.125rem;
    }

    .abp-content p {
        font-size: 1.125rem;
    }

    .table {
        flex-direction: column;
    }

    .table__cell {
        padding: 1rem;
        width: 100% !important;
        height: 10vh;
        transition: height 500ms cubic-bezier(0.4, 0, 0.2, 1);
        padding: 0;
    }

    .table__cell.active {
        width: 100%;
        height: 50vh;
    }

    .table__cell:nth-child(1) figure .overlay, .table__cell:nth-child(2) figure .overlay, .table__cell:nth-child(3) figure .overlay {
        padding: 2rem;
    }

    .table__cell:nth-child(1) figure img, .table__cell:nth-child(2) figure img, .table__cell:nth-child(3) figure img {
        width: 100%;
    }
    .banSlide figure .banBg {
        height: 80vh;
    }
    .seven-thumb-slider figure {
        height: 100%;
    }

    .seven-thumb-slider figure img {
        height: 100%;
        object-fit: cover;
    }

    .newSlideNav {
        width: 100%;
        height: 45vh;
    }
    .imgSlider {
        margin: 0;
    }
    .newSlideNav a:first-child {
        top: -20px;
        width: 12%;
        right: 10%;
    }
    .char-sect {
        min-height: 24vh;
    }

    .charaCont {
        margin: 0;
    }
    .banContImg {
        margin-top: 1rem;
        padding: 0;
    }

    .newSlideNav a:nth-child(2) {
        top: 12%;
        left: 40%;
        width: 20%;
    }

    .newSlideNav a:last-child {
        bottom: 25%;
        left: 13%;
        width: 22%;
    }

    .road {
        width: 95%;
    }

    .revDiv {
        width: 90%;
    }

    .expBg {
        height: 40vh;
        object-fit: cover;
        object-position: center;
    }

    .expCont .sectionHeading {
        width: 100%;
    }

    .joinText h2 {
        padding: 0;
        line-height: 1.5;
    }


    .joinText .playBtn {
        margin: 10px 0 30px;
    }
    .banContImg .newSlideNav {
        height: 45vh;
    }

    .banContImg .newSlideNav a:first-child {
        top: -4%;
        right: -3%;
        width: 15%;
    }
    .banContImg .newSlideNav a:nth-child(2) {
        top: 14%;
        left: 40%;
        width: 20%;
    }
    .banContImg .newSlideNav a:last-child {
        bottom: 25%;
        left: 8%;
        width: 24%;
    }
    .banBtn {
        width: 75%;
    }
    .seven-sect .swiper {
        height: 40vh;
    }
    .expSlider .slick-slide.slick-current.slick-active {
        height: 170px !important;
    }

    .expSlider {
        min-height: 300px;
        margin: 0 !important;
    }
    h1 span#my-text {
        font-size: 2.5rem;
    }

    .banCont h1 span {
        font-size: 2rem;
    }
}
